federal industries paper issue just canada federal industries ltd earlier announced commercial paper issue will made canada company spokesman said issue currently underway expected completed within next weeks final amount issue depends market conditions will likely close spokesman said